<button type="button" class="rui-button rui-button--destructive">Click me</button>
<button type="button" class="rui-button rui-button--creative">Click me</button>
<button type="button" class="rui-button rui-button--helping">Click me</button>
<button type="button" class="rui-button rui-button--recording">Click me</button>
<button type="button" class="rui-button rui-button--canceling">Click me</button>
<button type="button" class="rui-button rui-button--dim">Click me</button>
